NAME
        get - pick something up

SYNOPSIS
	get <specification>
	get <specification> from <container>

	'take' is a global alias for 'get'
	'pick' is a global alias for 'get'

DESCRIPTION
        Pick up items and put them in your inventory

OPTIONS
        specification - a string that specifies what you want to get
	                it can take many different forms
	
	container - an object that you can put other objects inside

SEE ALSO
	put, drop
